Anonymous Login
2019-10-20 19:23 PDT

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000381v1.3 Release (Closed)[All Projects] Generalpublic2010-03-31 22:42
Reporterzbyszek 
Assigned Tocaseydk 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
Product Version 
Target VersionFixed in Version1.3 
Summary0000381: After uploading the SVN version 967 of 1.22 in the names appeared to be wrong (incorrect code pages)
DescriptionAfter uploading the SVN version 967 of 1.22 in the names appeared to be wrong (incorrect code pages)
TagsNo tags attached.
Attached Files

-Relationships
related to 0000397closedcaseydk w2p_textarea function messes-up accents in file_description on files/index_table.php 
+Relationships

-Notes

~0000758

caseydk (administrator)

I suspect there's a problem with the character set.. we've hit that issue a few times. What character set(s) are you using?

~0000759

zbyszek (reporter)

I use the Polish characters. Version 1.22 was correctly (see picture)

~0000789

caseydk (administrator)

Do you know what version you were using prior to this upgrade?

~0000797

caseydk (administrator)

Fixed in r989. Here is the test snippet:

0196 Ä = AE (capital)
0228 ä = ae (small)
0203 Ë = EE (capital)
0235 ë = ee (small)
0214 Ö = OE (capital)
0246 ö = oe (small)
0220 Ü = UE (capital)
0252 ü = ue (small)
0223 ß = SS

~0000803

caseydk (administrator)

Closed in v1.3 release.
+Notes

-Issue History
Date Modified Username Field Change
2010-02-24 01:05 zbyszek New Issue
2010-02-24 01:05 zbyszek File Added: web2Project - 5.png
2010-02-24 11:34 caseydk Note Added: 0000758
2010-02-24 12:16 zbyszek File Added: web2Project - 7.png
2010-02-24 12:16 zbyszek Note Added: 0000759
2010-03-28 22:02 caseydk Note Added: 0000789
2010-03-31 21:37 caseydk Relationship added related to 0000397
2010-03-31 21:53 caseydk Note Added: 0000797
2010-03-31 21:53 caseydk Status new => resolved
2010-03-31 21:53 caseydk Resolution open => fixed
2010-03-31 21:53 caseydk Assigned To => caseydk
2010-03-31 22:42 caseydk Note Added: 0000803
2010-03-31 22:42 caseydk Status resolved => closed
2010-03-31 22:42 caseydk Fixed in Version => 1.3
+Issue History